@charset "utf-8";
body {
	background-image: url(images/MCbackgroundPentagrams.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-color: #000;
	
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
	color:#FFF;
font-size:9px;
text-align: left;	
}


h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
}


h1 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 24px;
	color: #666;
}


h2 {
	text-align: center;
	color: #999;
	font-size: 10px;
}


h3 {
	font-size:12px;
	margin-left: 5px;
	color: #FFF;
}


h4 {
	text-align: center;
	color: #666;
	font-size: 10px;
}


p {
color:#FFF;
font-size:9px;
}


p2 {
	color:#999;
	font-size:xx-small;
}


p3 {
	color:#090;
	font-size:9px;
	font-weight: bold;
}


p4 {
	color:#FFF;
	font-size:8px;
	font-weight: bold;
}



a:link {
	color: #999;
	text-decoration: underline;
}


a:visited {
	color: #999;
	text-decoration: underline;
}


a:hover, a:active, a:focus {
	text-decoration: none;
	color: #0F0;
}


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: 3px;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}



/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 800px;
	height: 2000px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */

	background-position: center top;
	border-left-style:solid;
	border-right-style:solid;
	border-width:2px;
	border-color:#311E9E;
}



.header {
	height: 300px;
	background-image: url(images/index21.jpg);
	background-color: #000;
	border-bottom: thick solid #333;
	background-repeat: no-repeat;
	background-position: center;
}





